{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:14Z"
    },
    "lastModificationSignature": "5da9a73bfd65a8838df960be4c4b4a80a64d692fbc150c5849ff8f77658347f5"
  }
}